Subject: ticket need to be solved by you
From: Noor Alkatib <[email-masked]>
To: Seeta Seeta <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Fri, 25 Oct 2019 02:59:50 -0700 (MST)

I have received a ticket says I have bought car seats and the amount was deducted from the visa card and after purchase I received an e-mail that the payment was not successful and did not return the amount and the status of the order was continuous and then on the specified delivery day I was contacted and delivered the order now after more than two weeks the amount was returned to Visa card, knowing that you have received the order in advance and now the amount has been returned and upon entering the order is canceled 

the ticket number is 209623